@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-size:12px;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/p-1.jpg) repeat;
	font-family:"微软雅黑";
	}
img{
	border:none;
	}
/*顶部*/
.yop{
	margin:0px;
	padding:0px;
	background:#00406D;
	height:39px;
	line-height:39px;
	}
.pingdaolink{
	margin:0px auto;
	padding:0px;
	overflow:hidden;
	width:990px;
	}
/*左边导航*/
.pingdao-lef{
	margin:0px 0px;
	padding:0px 0px;
	float:left;
	}
.pingdao-lef ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.pingdao-lef li{
	margin:0px;
	padding:0px;
	float:left;
	border-right:1px solid #005693;
	}
.pingdao-lef li a:link,.pingdao-lef li a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 15px;
	display:block;
	color:#34719B;
	font-size:12px;
	font-family:Arial , "宋体";
	text-decoration:none;
	line-height:39px;
	}
.pingdao-lef li a:hover{
	text-decoration:underline;
	}	
/*右侧注册登录*/
.pingdao-ri{
	margin:0px 0px;
	padding:0px;
	float:right;
	width:253px;
	}	
.ding-three{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #00518A;
	
	}	
.ding-three a:link,.ding-three a:visited{
	width:44px;
	height:39px;
	display:block;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-1.jpg) no-repeat center;
	text-decoration:none;
	}	
.ding-three a:hover{
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-1a.jpg) no-repeat center;
	}	
	
.ding-four{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #00518A;
	
	}	
.ding-four a:link,.ding-four a:visited{
	width:51px;
	height:39px;
	display:block;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-2.jpg) no-repeat center;
	text-decoration:none;
	}	
.ding-four a:hover{
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-2a.jpg) no-repeat center;
	}	
	
.ding-five{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #00518A;
	
	}	
.ding-five a:link,.ding-five a:visited{
	width:51px;
	height:39px;
	display:block;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-3.jpg) no-repeat center;
	text-decoration:none;
	}	
.ding-five a:hover{
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-3a.jpg) no-repeat center;
	}	
	
.ding-six{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #00518A;
	
	}	
.ding-six a:link,.ding-six a:visited{
	width:51px;
	height:39px;
	display:block;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-4.jpg) no-repeat  center;
	text-decoration:none;
	}	
.ding-six a:hover{
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/y-4a.jpg) no-repeat center;
	}		
.ding-seven{
	margin:0px 20px 0px 0px;
	padding:0px;
	float:right;
	color:#34719B;
	
	}	
.ding-seven a:link,.ding-seven a:visited{
	text-decoration:none;
	color:#34719B;
	}
.ding-seven a:hover{
	text-decoration:underline;
	}	

/*banner*/
.banner{
	margin:0px;
	padding:0px;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/02.jpg) no-repeat center;
	height:491px;
	}
/*全*/
.all{
	margin:0px auto;
	padding:0px;
	width:917px;
	}
/*导语*/
.daoyu{
	margin:20px 0px 0px 0px;
	padding:0px;
	}
.daoyu-1{
	margin:0px;
	padding:0px;
	text-align:center;
	}
.daoyu-2{
	margin:20px 0px 0px 0px;
	padding:0px;
	color:#0b64b6;
	font-size:18px;
	text-indent:2em;
	line-height:26px;
	}
/*建言献策*/
.jianyan{
	margin:50px 0px 0px 0px;
	padding:0px;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/p-5.jpg) repeat-y;
	overflow:hidden;
	}
.jian-2{
	margin:30px auto 0px auto;
	padding:0px;
	width:750px;
	}
.xian{
	margin:0px 10px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#6e6e6e;}
.kuang{
	margin:0px;
	padding:0px;
	border:1px solid #C9C9C9;
	height:35px;
	line-height:35px;
	width:663px;
	outline:none;
	}
.biaoge2{
	margin:30px 0px 0px 0px;
	padding:0px;
	}
.jianyi{
	margin:0px 10px 10px 0px;
	padding:0px;
	}
.jianyi a:link,.jianyi a:visited{
	margin:0px;
	padding:0px 0px 0px 0px;
	display:block;
	font-size:16px;
	text-decoration:none;
	color:#323433;
	width:100px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#E3F1FC;
	border:1px solid #E5E5E5;
	}
.jianyi a:hover{
	color:#fff;
	background:#7AAFD9;
	}

.jianyi2{
	margin:0px 10px 10px 0px;
	padding:0px;
	}
.jianyi2 a:link,.jianyi2 a:visited{
	margin:0px;
	padding:0px 0px 0px 0px;
	display:block;
	font-size:16px;
	text-decoration:none;
	color:#323433;
	width:100px;
	height:40px;
	line-height:20px;
	text-align:center;
	background:#E3F1FC;
	border:1px solid #E5E5E5;
	}
.jianyi2 a:hover{
	color:#fff;
	background:#7AAFD9;
	}

.biaoge3{
	margin:30px 0px 0px 0px;
	padding:0px;
	}
.wenbenyu{
	margin:0px;
	padding:0px;
	width:663px;
	height:235px;
	outline:none;
	}
.tijiao{
	margin:10px 0px 0px 0px;
	padding:0px;
	float:right;
	overflow:hidden;
	}
.shuohua{
	margin:70px 0px 0px 0px;
	*margin:40px 0px 0px 0px;
	padding:0px;
	}

/*建言选登*/
.xuandeng{
	margin:50px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/p-5.jpg) repeat-y;
	overflow:hidden;
	
	}

/*标签切换*/
.biaoqian{
	margin:0px auto;
	padding:0px;
	width:760px;
	border:1px solid #D2D2D2;
	overflow:hidden;
	}
.tabb{
	margin:0px 0px 0px 0px;
	padding:0px;
	height:auto;
	}
.Menuboxb{
	margin:0px 0px 0px 0px;
	padding:0px;
	cursor:pointer;
	width:140px;
	float:left;

	}	
.Menuboxb ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;

	}
.Menuboxb li{
	margin:0px 0px 0px 0px;
	padding:0px 0px;
	width:140px;
	height:37px;
	display:block;
	background:#E3F1FC;
	color:#333;
	font-size:16px;
	text-align:center;
	border-bottom:1px solid #fff;
	line-height:30px;
	}	
.Menuboxb li.hover2{
	color:#fff;
	background:#7AAFD9;

	}
#twoo4{
	border-right:none;
	}

.Contentboxb{
	margin:0px 0px 0px 10px;
	padding:0px 20px 0px 20px;
	height:auto;
	z-index:2;
	float:left;
	width:570px;
	height:555px;
	overflow:scroll;
	font-family:"微软雅黑";
	}
/*每个*/
.eve{
	margin:20px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	border-bottom:1px dashed #E5E5E5;
	}
.eve-1{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#266DA3;
	}
.eve-2{
	margin:10px 0px 0px 40px;
	padding:0px;
	font-size:14px;
	color:#5E5E5E;
	font-family:"宋体";
	line-height:20px;
	}
.eve-2 span{
	color:#B8B8B8;
	}
.eve-3{
	margin:10px 0px 5px 0px;
	padding:0px;
	float:right;
	font-size:12px;
	color:#989898;
	}
/*优秀建言*/
.youxiu{
	margin:50px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/p-5.jpg) repeat-y;
	overflow:hidden;
	}
.biaoqian-2{
	margin:10px auto 0px auto;
	padding:0px 20px;
	width:760px;
	border:1px solid #D2D2D2;
	overflow:scroll;
	height:440px;
	
	}

/*每个2*/
.eve-2-4{
	margin:20px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	overflow:hidden;
	border-bottom:1px dashed #E5E5E5;
	}
.eve-1-2{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#266DA3;
	}
.eve-2-2{
	margin:10px 0px 0px 40px;
	padding:0px;
	font-size:14px;
	color:#5E5E5E;
	font-family:"宋体";
	line-height:20px;
	}
.eve-2-2 span{
	color:#B8B8B8;
	}
.eve-3-2{
	margin:10px 0px 5px 0px;
	padding:0px;
	float:right;
	font-size:12px;
	color:#989898;
	}
/*相关新闻*/
.xiangguan{
	margin:50px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/p-5.jpg) repeat-y;
	overflow:hidden;
	}
.zuoyou{
	margin:10px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
.xin-left{
	margin:0px 0px 0px 50px;
	padding:0px;
	float:left;
	width:400px;
	border-right:1px dashed #E5E5E5;
	}

.xinji ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.xinji li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	color:#5E5E5E;
	text-decoration:none;
	
}

.xinji li a:link,.xinji li a:visited{
	padding:0px 0px 0px 15px;
	text-decoration:none;
	color:#5e5e5e;
	background:url(http://cn.chinadaily.com.cn/image/2016/xyc/p-14.jpg) no-repeat 0px 8px;
	}
.xinji li a:hover{
	text-decoration:underline;
	}

.xin-right{
	margin:0px 50px 0px 0px;
	padding:0px;
	float:right;
	width:360px;
	}
/*底部*/
.dibu{
	margin:60px 0px 0px 0px;
	padding:40px 0px 20px 0px;
	border-top:2px solid #0168B7;
	background:#E5E5E5;
	}
.dibu-nei{
	margin:0px auto;
	padding:0px;
	width:965px;
	}
.dibu-1{
	margin:0px;
	padding:0px;
	text-align:center;
	}

.dibu-1 span{
	margin:0px 10px;
	padding:0px;
	font-size:16px;
	}
.dibu-1 span a:link,.dibu-1 span a:visited{
	text-decoration:none;
	color:#004983;
	}
.dibu-1 span a:hover{
	text-decoration:underline;
	}

.dibu-2{
	margin:10px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}

.nei-1{
	margin:0px 0px 0px 10px;
	padding:0px;
	float:left;
	width:125px;
	}

.dibu-3{
	margin:20px auto;
	padding:0px;
	width:500px;
	overflow:hidden;
	}

.dibu-left{
	margin:0px;
	padding:0px;
	width:56px;
	float:left;
	}
.left-one{
	margin:10px 0px 0px 0px;
	padding:0px;
	}
.dibu-right{
	margin:0px 0px 0px 20px;
	padding:0px;
	width:420px;
	float:left;
	color:#626262;
	}
.dibu-right span{
	margin:0px 5px 0px 0px;
	padding:0px;
	}
.dibu-right a:link,.dibu-right a:visited{
	text-decoration:none;
	color:#626262;
	}
.dibu-right a:hover{
	text-decoration:underline;
	}

.left-two{
	margin:10px 0px 0px 0px;
	padding:0px;
	color:#626262;
	}


/*底部*/
.foot{
	margin:100px 0px 0px 0px;
	padding:25px 0px;
	background:#F6F6F6 url(http://cn.chinadaily.com.cn/image/2016/shj/p-37.jpg) repeat-x;
	}
	
.foot-nei{
	margin:0px auto;
	padding:0px;
	width:1024px;
	}	
.foot-a{
	margin:0px;
	padding:0px;
	text-align:center;
	}	
.foot-b{
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
	}
.foot-b span{
	margin:0px 5px 0px 5px;
	padding:0px;
	color:#999;
	}		
.foot-b a:link,.foot-b a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#999;
	font-size:14px;
	}	
.foot-b a:hover{
	text-decoration:underline;
	}	
	
.footwo{
	margin:0px 0px 0px 0px;
	padding:25px 0px;
	background:#F0F0F0;
	border-top:1px solid #E9E9E9;
	}
	
.footwo-nei{
	margin:0px auto;
	padding:0px;
	width:1024px;
	}	
.foot-c{
	margin:0px auto;
	padding:0px;
	text-align:center;
	font-size: 12px;
    color: #999999;
    line-height: 20px;
    width:990px;
	}	